RubyGems Navigation menu

refinerycms-core 4.0.3

The core of Refinery CMS. This handles the common functionality and is required by most extensions

Versions:

  1. 4.0.3 - October 29, 2018 (238 KB)
  2. 4.0.2 - May 21, 2018 (238 KB)
  3. 4.0.1 - October 25, 2017 (238 KB)
  4. 4.0.0 - September 29, 2017 (238 KB)
  5. 3.0.6 - October 02, 2017 (238 KB)
Show all versions (61 total)

Runtime Dependencies (14):

  • actionpack < 5.2, >= 5.1.0
  • activerecord < 5.2, >= 5.1.0
  • awesome_nested_set >= 3.0.0, ~> 3.0
  • coffee-rails >= 4.0.0, ~> 4.0
  • decorators >= 2.0.0, ~> 2.0
  • font-awesome-sass < 5.0, >= 4.3.0
  • jquery-rails >= 4.3.1, ~> 4.3
  • jquery-ui-rails >= 5.0.0, ~> 5.0
  • railties < 5.2, >= 5.1.0
  • refinerycms-i18n >= 4.0.0, ~> 4.0
  • sass-rails < 5.1, >= 4.0
  • truncate_html ~> 0.9
  • will_paginate >= 3.1.0, ~> 3.1
  • zilch-authorisation >= 0.0.1, ~> 0
  • Owners:

    Authors:

    • Philip Arndt, Uģis Ozols, Rob Yurkowski

    SHA 256 checksum:

    30717ef3ba3edf61d5c320400c76486a71d88c6735a63fd21b1f4a757525bd40

    Total downloads 363,181

    For this version 8,374

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.2.2

    Links: